<script>
  export let segment

  import Container from "sveltestrap/src/Container.svelte"
  import Nav from "../components/Nav.svelte"
</script>

<header>
  <Nav {segment} />
</header>

<!-- Begin page content -->
<main role="main">
  <Container>
    <slot />
  </Container>
</main>

<footer class="footer">
  <Container>
    <div class="text-muted">
      <p>bopy v0.1.18 — bopyweb v0.0.99</p>
      <p>
        © 2019 INPI — Élaboré par
        <a href="http://rizo.me/" rel="external" target="_blank">RIZO.ME</a>
      </p>
    </div>
  </Container>
</footer>
